h1 {
  font-size: 1.5rem;
  line-height: 1.2;
}

h2 {
  font-size: 1.3rem;
  line-height: 1.2;
}

h3 {
  font-size: 1.1rem;
  line-height: 1.2;
}

h4 {
  font-size: 0.9rem;
  line-height: 1.2;
}

p,
li {
  font-size: 0.9rem;
  line-height: 1.2;
}

hr.divider {
  border: none;
  border-top: 1px solid #ccc;
  margin: 10px 0;
}

table {
  border-collapse: collapse;
}
